Package Base Details: barrier

Git Clone URL: https://aur.archlinux.org/barrier.git (read-only)
Submitter: Tblue
Maintainer: Tblue
Last Packager: Tblue
Votes: 28
Popularity: 3.121781
First Submitted: 2018-04-29 13:12
Last Updated: 2019-10-12 15:05

Packages (2)

Pinned Comments

Malvineous commented on 2018-11-10 06:12

Would be helpful to add a comment that you can add "-D BARRIER_BUILD_GUI=0" and then remove the qt5 dependency, if you don't want to install QT5 just for the config GUI you might never use.

Latest Comments

Tblue commented on 2019-09-25 18:14

Updated! Sorry it took so long!

jsutton commented on 2019-09-25 17:29

@Tblue are you planning to update this package? If not, I can maintain it.

jugs commented on 2019-08-14 13:39

v2.3.1 is out https://github.com/debauchee/barrier/releases/tag/v2.3.1

skid9000 commented on 2019-06-30 20:51

V2.3.0 is out https://github.com/debauchee/barrier/releases/tag/v2.3.0

laichiaheng commented on 2019-06-28 13:41

So the git version is the only solution now?

parkerlreed commented on 2019-06-07 18:40

@Mastacheata This isn't out of date. Upstream had a packaging issue (that still hasn't been fixed).

2.1.2 is the latest release https://github.com/debauchee/barrier/issues/248

Tblue commented on 2019-06-04 20:11

Update for this package is coming this weekend. :-)

Malvineous commented on 2018-11-10 06:12

Would be helpful to add a comment that you can add "-D BARRIER_BUILD_GUI=0" and then remove the qt5 dependency, if you don't want to install QT5 just for the config GUI you might never use.

Tblue commented on 2018-05-29 22:10

I worked around that issue, please try again.

datgame commented on 2018-05-29 11:34

it had this problem https://github.com/debauchee/barrier/issues/49 edit: Tblue on 2018-05-29 fixed it.